/* mother's role */

body.mothers-role {
	background: palevioletred;
	color: cornsilk;
}

.mothers-role h1, 
.mothers-role h2, 
.mothers-role h3,  
.mothers-role p {
	color: cornsilk;
}

.mothers-role .box p {
	color: transparent;
}

.mothers-role .disclaimer {
	color: palevioletred;
}

.mothers-role .farbig:hover h3 {
	color: palevioletred;
	background: cornsilk;
}